<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78e1b81777cc6fc7db92306af72dc25c">
  <dict>
    <!--2023-01-31 11:39:26.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:39:26.000-->
    <string key="voicemail_carrier">wholesale-Topman</string>
    <!--2023-01-31 11:39:26.000-->
    <string key="voicemail_number">*57*128#</string>
    <!--2023-01-31 11:39:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
